Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: Help! Stuck on preloader menu.

  1. #11
    Junior Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts
    dr34m3r I downloaded the file you posted then put the boot.elf on sd root then put the rest of the files in a folder named apps.
    Then when i installed then loaded into wii it came up with this message:-

    This installer can not continue.
    There is no known vulnerable IOS installed on this wii.
    Please note we will not use fakesigned IOS due to security reason.
    Look for an updated version at BootMii.org.
    If this is already the latest version .... well suck it.
    > Exit



    When i click exit it goes straight to the corrupt files screen.

  2. #12
    Junior Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Hey Good News. I did some searching online and found an item based on what dr34m3r mentioned about preloader not recognising the title of the updated homebrew channel. So i came across a download at this site:- Preloader v0.29 - JODI Patched - GBAtemp.net I downloaded the file then installed it into the wii, then i was able to click on installed files which then opened up the homebrew channel. I then reinstalled preloader .029 which then got rid of the corrupt file screen. And it all seems to be working OK.
    Thankyou to everyone for your advice especially dr34m3r for the fix.
    I'll definately take your advice and not follow "random crappy guides on random crappy websites". I will come to this site for any advice and tips next time.
    Thanks Again.

  3. #13
    Junior Member
    Join Date
    Oct 2009
    Posts
    4
    Thanks
    5
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by daddio70 View Post
    Hey Good News. I did some searching online and found an item based on what dr34m3r mentioned about preloader not recognising the title of the updated homebrew channel. So i came across a download at this site:- Preloader v0.29 - JODI Patched - GBAtemp.net I downloaded the file then installed it into the wii, then i was able to click on installed files which then opened up the homebrew channel. I then reinstalled preloader .029 which then got rid of the corrupt file screen. And it all seems to be working OK.
    Thankyou to everyone for your advice especially dr34m3r for the fix.
    I'll definately take your advice and not follow "random crappy guides on random crappy websites". I will come to this site for any advice and tips next time.
    Thanks Again.
    please Help i had 4.1u and i tryed to hack it it didnt work and in the and i tryed to update it thinking to try everything from the biggining!now have 4.2u i dont have homebrew and it says :___Hackmii installer cannot continue...There is no known vulnerable ISO installed on this wii...Please note that we will not use a fakesigned iso due to security reason,if this is already the latest version,well suck it___
    NOW WHAT please help!

  4. #14
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,188
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by oZieTHEgreek View Post
    please Help i had 4.1u and i tryed to hack it it didnt work and in the and i tryed to update it thinking to try everything from the biggining!now have 4.2u i dont have homebrew and it says :___Hackmii installer cannot continue...There is no known vulnerable ISO installed on this wii...Please note that we will not use a fakesigned iso due to security reason,if this is already the latest version,well suck it___
    NOW WHAT please help!
    try this
    Guide: Cioscorp 4.2 update HBC/cios fix- No vulnerable Ios
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  5. 2 Users Say Thank You to mauifrog For This Useful Post


  6. #15
    Junior Member
    Join Date
    May 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hi there im new to this i softmodded my wii 4.1e and set it to boot to usbloader but now i cant sync my wii motes and i dont have a gc pad somebody please help thanks

  7. #16
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,188
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by qe21980 View Post
    hi there im new to this i softmodded my wii 4.1e and set it to boot to usbloader but now i cant sync my wii motes and i dont have a gc pad somebody please help thanks
    You'll need a gc-controller.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  8. #17
    Junior Member
    Join Date
    May 2009
    Posts
    11
    Thanks
    1
    Thanked 0 Times in 0 Posts
    can i use a classic controller

  9. #18
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,188
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by qe21980 View Post
    can i use a classic controller
    No, sorry, only gc-controller.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •